@charset "utf-8";
/* CSS Document */
h1 {
	background-color:#FFFFFF;
	border-top-width: 1px;
	border-bottom-width: 0px;
	border-top-style: solid;
	border-bottom-style: none;
	border-top-color: #CCCCCC;
	margin-right: 5px;
	margin-left: 5px;
	font-family: verdana;
	font-size: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: lighter;
	padding: 5px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	height: 100%;
	width: 179;
	}
	
h2 {
	font-family: verdana;
	font-size: 9px;
	text-transform: uppercase;
	font-weight: lighter;
	text-align: center;
	color: #FFFFFF;
	}

.checkout{
	background-color:#FFFFFF;
        border-top-width: 1px;
        border-bottom-width: 0px;
        border-top-style: solid;
        border-bottom-style: none;
        border-top-color: #CCCCCC;
        margin-right: 5px;
        margin-left: 5px;
        font-family: verdana;
        font-size: 10px;
        margin-top: 0px;
        margin-bottom: 0px;
        font-weight: lighter;
        padding: 5px;
        border-left-width: 1px;
        border-left-style: solid;
        border-left-color: #CCCCCC;
        height: 100%;
        width: 600;

}
.flash {
	padding-top: 5px;
	padding-bottom: 5px;
	}
.content {
	background-color:#EFEFE9;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #00CE34;
	border-bottom-color: #00CE34;
	margin-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	}
.content_related {
	background-color:#EFEFE9;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #00CE34;
	border-bottom-color: #00CE34;
	padding-top: 5px;
	padding-bottom: 5px;
	}	
.banner {
	padding-top:5px;
	padding-bottom:5px;
	padding-left:15px;
	}
.related {
	background-color:#FFFFFF;
	border-left:solid 1px #0066CC;
	border-right:solid 1px #0066CC;
	border-bottom:solid 1px #0066CC;
	padding:5px;
	font-family: verdana;
	font-size: 10px;
	font-weight: lighter;
	}
h5 {
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 0px;

}
h3 {
	background-color:#FFFFFF;
	border-top-width: 1px;
	border-bottom-width: 0px;
	border-top-style: solid;
	border-bottom-style: none;
	border-top-color: #CCCCCC;
	margin-right: 10px;
	margin-left: 10px;
	font-family: verdana;
	font-size: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: lighter;
	padding: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	}
	
	
